.banner .swiper-container-horizontal>.swiper-pagination-bullets {
    bottom: 20px;
}

.banner .swiper-pagination-bullet {
    opacity: 1;
    width: 12px;
    height: 12px;
    background: #928c8c;
    border-radius: 50%;
    cursor: pointer;
    box-sizing: content-box;
}

.banner .swiper-pagination-bullet-active {
    background: #fff;
}

.banner .img {
    height: 660px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.banner .swiper-button-prev:after,
.banner .swiper-button-next:after {
    content: "";
}

.banner .swiper-button-next {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background: url(../images/banner_dot2.png) no-repeat center rgba(0, 0, 0, 0.3);
}

.banner .swiper-button-next:hover {
    background: url(../images/banner_dot2.png) no-repeat center #2da1c7;
}

.banner .swiper-button-prev {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background: url(../images/banner_dot1.png) no-repeat center rgba(0, 0, 0, 0.3)
}

.banner .swiper-button-prev:hover {
    background: url(../images/banner_dot1.png) no-repeat center #2da1c7
}

.letter {
    letter-spacing: 2px;
}

.pb80 {
    padding-bottom: 80px;
}

.in_title {
    padding: 50px 0 30px;
}

.in_title {
    line-height: 50px;
}

.in_title span {
    font-size: 30px;
    float: left;
    font-weight: bold;
    color: #333;
}

.in_top .all_pro li:hover {
    background: #ccc;
}

.in_top .all_pro li:hover .btn {
    background: inherit;
}

.all_pro li {
    width: 280px;
    text-align: center;
    float: left;
    transition: 0.3s all;
    margin-right: 25px;
}

.all_pro li:nth-of-type(4n) {
    margin-right: 0;
}

.all_pro li .img {
    height: 250px;
    transition: 0.3s all;
    overflow: hidden;
}

.all_pro li:hover .img {
    transform: scale(1.1)
}

.all_pro li .btn {
    transition: 0.3s all;
    padding: 15px 0 25px;
}

.all_pro li:hover .btn {
    background: #ccc;
}

.all_pro li .p1 {
    font-size: 18px;
    color: #333;
    font-weight: bold;
}

.all_pro li .p2 {
    font-size: 16px;
    margin-top: 10px;
}

.in_mid .tab {
    margin-left: 70px;
}

.in_mid .tab a {
    float: left;
    font-size: 18px;
    line-height: 40px;
    margin-top: 5px;
    margin-right: 40px;
    position: relative;
}

.in_mid .tab a:hover,
.in_mid .tab a.active {
    color: #2da1c7;
    font-weight: bold;
}

.in_mid .tab a:before {
    content: "";
    position: absolute;
    left: 50%;
    margin-left: -20px;
    border-radius: 4px;
    width: 40px;
    height: 4px;
    display: none;
    bottom: 0;
    background: #2da1c7;
}

.in_mid .tab a:hover:before,
.in_mid .tab a.active:before {
    display: block;
}

.in_mid {
    background: #e1e0e0;
}

.in_mid .all_pro {
    margin-bottom: -30px;
}

.in_mid .all_pro li {
    margin-bottom: 30px;
    background: #fff;
}

.in_about .top .img {
    width: 560px;
    float: left;
    overflow: hidden;
}

.in_about .top .img:hover img {
    transform: scale(1.1);
}

.in_about .top img {
    transition: 0.3s all;
}

.in_about .top .font {
    width: 600px;
}

.about_main .swiper-slide {
    overflow: hidden;
}

.about_main .swiper-slide img {
    transition: 0.3s all;
}

.about_main .swiper-slide:hover img {
    transform: scale(1.1);
}

.in_about .top .font .p1 {
    font-size: 18px;
    color: #333;
    font-weight: bold;
}

.in_about .top .font .line {
    width: 20px;
    height: 2px;
    background: #2da1c7;
    margin: 20px 0;
}

.in_about .top .font .p2 {
    line-height: 30px;
    color: #333;
}

.in_about .top .font .p2 b {
    color: #2da1c7;
}

.about_main {
    position: relative;
    margin-top: 30px;
}

.about_main .swiper-button-prev {
    width: 16px;
    height: 30px;
    left: -30px;
    background: url(../images/banner_dot11.png) no-repeat center;
}

.about_main .swiper-button-next {
    width: 16px;
    height: 30px;
    right: -30px;
    background: url(../images/banner_dot22.png) no-repeat center;
}

.in_question {
    padding: 60px;
    background: #fff;
}

.in_question .bg {
    text-align: center;
    font-size: 30px;
    font-weight: bold;
    padding: 75px 0;
    color: #fff;
    background-size: cover;
    /* background: url(../images/in_question.png) no-repeat center; */
}

.in_question .bg .line {
    width: 33px;
    height: 3px;
    background: #fff;
    margin: 15px auto 0;
}

.in_question .main li {
    padding: 25px 0;
    cursor: pointer;
    border-bottom: 1px solid #e5e5e5;
}

.in_question .main li .p1 {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 10px;
    background: url(../images/in_question1.png) no-repeat right;
    color: #333;
}

.in_question .main li.active .p1 {
    background: url(../images/in_question2.png) no-repeat right;
}

.in_question .main li .p2 {
    line-height: 30px;
    height: 30px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.in_question .main li.active .p2 {
    overflow: initial;
    text-overflow: initial;
    white-space: initial;
    height: initial;
}

.in_question .main {
    margin-bottom: 40px;
}

.in_question .btn {
    width: 170px;
    line-height: 50px;
    background: #333;
    color: #fff;
    text-align: center;
    margin: 0 auto;
}

.in_question .btn:hover {
    background: #2da1c7
}

.bread {
    line-height: 70px;
    color: #333;
}

.bread * {
    display: inline-block;
}

.product .tab {
    margin-bottom: 20px;
}

.product .tab a {
    float: left;
    width: 160px;
    background: #fff;
    text-align: center;
    font-size: 18px;
    line-height: 60px;
    margin-right: 20px;
}

.product .tab a:hover,
.product .tab a.active {
    background: #2da1c7;
    color: #fff;
}

.product .top {
    padding: 0 20px;
    background: #fff;
    line-height: 55px;
}

.product .top .title {
    float: left;
    width: 120px;
    color: #333;
    margin-right: 10px;
    height: 55px;
    display: flex;
    align-items: center;
    line-height: 22px;
}

.product .top .right {
    float: left;
    width: 960px;
    line-height: 20px;
    padding: 17px 0 18px;
}

.product .top .right a {
    font-size: 12px;
    margin-right: 30px;
    float: left;
}

.product .top .right a:hover,
.product .top .right a.active {
    color: #2da1c7;
}

.product .top .more {
    float: right;
    width: 50px;
    text-align: center;
    margin-top: 18px;
    background: #f3f3f3;
    font-size: 12px;
    display: none;
    line-height: 20px;
}

.product .top .more.active,
.product .top .more:hover {
    background: #2da1c7;
    color: #fff;
}

.product .top .right .choose {
    padding-left: 18px;
    background: url(../images/choose.png) no-repeat left;
    background-size: 14px;
}

.product .top .right .choose.active {
    background: url(../images/choose1.png) no-repeat left;
    background-size: 14px;
}

.product .top .choose_wapper {
    float: left;
    width: 900px;
    margin-bottom: -20px;
}

.product .top .choose_wapper a {
    margin-bottom: 20px;
}

.product .top li.active {
    height: 55px;
    overflow: hidden;
}

.product .top li {
    border-bottom: 1px solid #e5e5e5;
}

.product .top li:last-child {
    padding-bottom: 20px;
}

.product .top li .btn {
    line-height: 50px;
    width: 120px;
    background: #2da1c7;
    color: #fff;
    text-align: center;
    margin: 20px auto 0;
    font-size: 16px;
}

.product .top {
    margin-bottom: 10px;
}

.pro_mid {
    background: #fff;
    line-height: 80px;
}

.pro_mid .left {
    margin-left: 20px;
}

.pro_mid .left a {
    margin-right: 25px;
    float: left;
}

.pro_mid .left a.active,
.pro_mid .left a:hover {
    color: #2da1c7;
}

.pro_mid .right a {
    display: inline-block;
}

.pro_mid .right em {
    font-size: 18px;
    margin-right: 20px;
}

.pro_mid .right em b {
    color: #2da1c7;
}

.pro_mid .right .btn {
    margin-right: 20px;
}

.pro_mid .right .btn a {
    width: 20px;
    height: 20px;
    background: #f1f1f1;
    color: #333;
    text-align: center;
    line-height: 20px;
}

.pro_mid .right .btn a:hover {
    color: #fff;
    background: #2da1c7;
}

.pro_mid .right .btn span {
    margin: 0 10px;
}

.pro_mid .right .btn span i {
    color: #2da1c7;
}

.product .main {
    margin-top: 10px;
}

.product .main li {
    width: 230px;
    float: left;
    background: #fff;
    margin-bottom: 12px;
    margin-right: 12px;
}

.product .main li:nth-of-type(5n) {
    margin-right: 0;
}

.product .main li .p1 {
    color: #333;
    margin-bottom: 10px;
    line-height: 24px;
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
    height: 44px;
}

.product .main li .font {
    padding: 10px;
}

.product .main li .p2 {
    font-size: 12px;
    color: #999;
}

.product .main li:hover .p1 {
    color: #2da1c7;
}

.product .main {
    margin-bottom: -12px;
}

.paging {
    text-align: center;
    margin: 30px 0 0;
}

.paging li {
    display: inline-block;
    margin: 0 5px;
}

.paging li.style {
    height: 38px;
    width: 38px;
    font-size: 12px;
    display: inline-block;
    text-align: center;
    line-height: 38px;
    color: #333;
}

.paging li.active a,
.paging li.style a:hover {
    background: #2da1c7;
    color: #fff;
}

.paging li.style a {
    color: #333;
    background: #fff;
    display: block;
}

.paging li.active a {
    background: #2da1c7;
    color: #fff;
}

.paging li.style1 {
    width: initial;
    border-radius: 0;
}

.paging li.style1 a {
    border-radius: 0;
}

.paging li.style1 a {
    padding: 0 10px;
}

.pro_list .top {
    background: #fff;
    margin-bottom: 10px;
}

.pro_list .top .img {
    width: 340px;
}

.pro_list .top .img img {
    width: 100%;
}

.pro_list .top .font {
    width: 860px;
    padding: 30px 40px;
    box-sizing: border-box;
}

.pro_list .top .font .p1 {
    font-size: 24px;
    font-weight: bold;
    color: #333;
    margin-bottom: 45px;
}

.pro_list .top .font .p2 {
    line-height: 30px;
}

.pro_list .top .font .p2 em {
    color: #999;
}

.pro_list .top .font .p2 span {
    color: #333;
}

.pro_list .top .font .p3 {
    margin-top: 30px;
}

.white {
    background: #fff;
}

.pro_top .tab {
    border-bottom: 1px solid #e5e5e5;
}

.pro_top .tab a {
    float: left;
    line-height: 76px;
    font-size: 20px;
    width: 180px;
    text-align: center;
    border-bottom: 4px solid transparent;
}

.pro_top .tab a:hover,
.pro_top .tab a.active {
    border-bottom: 4px solid #2da1c7;
    color: #2da1c7;
    font-weight: bold;
}

.pro_top .main {
    padding: 40px;
}

.pro_top .main .simple-article {
    color: #333;
    line-height: 30px;
}

.pro_top {
    margin-bottom: 10px;
}

.pro_list .pro_mid .right em {
    margin-right: 0;
    margin-left: 20px;
}

.all_content {
    background: #fff;
}

.all_content th {
    line-height: 80px;
    color: #333;
    font-weight: normal;
    background: #cccccc;
}

.all_content .img {
    width: 126px;
    height: 126px;
    float: left;
}

.all_content .font {
    float: left;
    width: 200px;
    padding: 12px 0;
    text-align: left;
    margin-left: 10px;
}

.all_content .font .p1 {
    color: #333;
    line-height: 24px;
}

.all_content .font .p2 {
    line-height: 20px;
    margin-top: 4px;
    color: #999;
    font-size: 12px;
}

.all_content td {
    text-align: center;
}

.all_content td:nth-of-type(2) a:hover .p1,
.all_content td:first-child a:hover .p1 {
    color: #2da1c7;
}

.all_content dd {
    font-size: 0;
    margin-bottom: 1px;
    color: #333;
    border: 1px solid #f3f3f3;
}

.all_content dd:first-child {
    margin-top: 5px;
}

.all_content dd:last-child {
    margin-bottom: 5px;
}

.all_content dd i {
    width: 50%;
    display: inline-block;
    line-height: 26px;
    background: #f3f3f3;
    font-size: 12px;
}

.all_content dd em {
    width: 50%;
    font-size: 12px;
    line-height: 26px;
    display: inline-block;
}

.all_content dd.active {
    background: #96d0e3;
    color: #fff;
}

.all_content dd.active i {
    background: #96d0e3;
}

.count_btn {
    text-align: center;
    font-size: 0;
}

.count_btn a {
    display: inline-block;
    vertical-align: middle;
    width: 30px;
    font-size: 16px;
    font-weight: bold;
    background: #f3f3f3;
    color: #333;
    line-height: 46px;
}

.count_btn input {
    width: 78px;
    height: 46px;
    line-height: 46px;
    border: 1px solid #f3f3f3;
    text-align: center;
    display: inline-block;
    vertical-align: middle;
    font-size: 16px;
    color: #333;
}

.count_btn {
    margin-bottom: 8px;
}

.all_content .a1 {
    width: 120px;
    line-height: 36px;
    margin-bottom: 3px;
    background: #2da1c7;
    color: #fff;
}

.all_content .a2 {
    width: 120px;
    margin-bottom: 3px;
    line-height: 36px;
    display: block;
    background: #d5ecf4;
    color: #333;
}

.all_content .a3 {
    width: 120px;
    line-height: 36px;
    background: #f3f3f3;
    color: #333;
}

.all_content .a3 span {
    padding-left: 30px;
    background: url(../images/collect.png) no-repeat left;
}

.all_content .a3.active {
    background: #2da1c7;
    color: #fff;
}

.all_content .a3.active span {
    background: url(../images/collect1.png) no-repeat left;
}

.all_content .count_p {
    font-weight: bold;
    color: #333;
}

.pro_detail .top {
    background: #fff;
    margin-bottom: 10px;
}

.pro_detail .top .left {
    width: 400px;
}

.pro_detail .top .left .big_slide {
    margin-bottom: 10px;
}

.pro_detail .top .left .big_slide .img {
    width: 400px;
    height: 400px;
}

.pro_detail .top .left .small_slide {
    padding: 0 8px;
}

.pro_detail .top .left .small_slide .img {
    width: 70px;
    box-sizing: border-box;
    opacity: 0.5;
    margin-right: 8px;
    border: 1px solid transparent;
    float: left;
}

.pro_detail .top .left .small_slide .img:last-child {
    margin-right: 0;
}

.pro_detail .top .left .small_slide .img.active {
    border: 1px solid #2da1c7;
    opacity: 1;
}

.pro_detail .top .mid {
    width: 520px;
    margin-left: 30px;
}

.pro_detail .top .mid .p1 {
    font-size: 24px;
    font-weight: bold;
    color: #333;
    margin-top: 30px;
}

.pro_detail .top .mid .p2 {
    margin-top: 20px;
    line-height: 25px;
}

.pro_detail .top .mid .p2 em {
    color: #999;
}

.pro_detail .top .mid .p2 span {
    color: #333;
}

.pro_detail .top .mid .p3 {
    margin-top: 30px;
}

.pro_detail .top .mid .p3 em {
    color: #999;
    float: left;
    line-height: 40px;
    margin-right: 15px;
}

.pro_detail .top .mid .count_btn {
    margin-bottom: 0;
}

.pro_detail .top .mid .count_btn a {
    line-height: 38px;
    font-size: 18px;
    width: 38px;
}

.pro_detail .top .mid .count_btn input {
    line-height: 38px;
    height: 38px;
}

.pro_detail .top .mid .font {
    margin-left: 10px;
    line-height: 20px;
    font-size: 12px;
}

.pro_detail .top .mid .font .p4 span {
    color: #ff9000;
}

.pro_detail .top .mid .font .p5 span {
    color: #333;
}

.pro_detail .top .mid .btn {
    margin-top: 50px;
}

.pro_detail .top .mid .btn a {
    display: inline-block;
}

.pro_detail .top .mid .btn .a1,
.pro_detail .top .mid .btn .a2 {
    width: 140px;
    line-height: 50px;
    text-align: center;
    font-size: 16px;
    margin-right: 20px;
    color: #fff;
}

.pro_detail .top .mid .btn .a1 {
    background: #2da1c7;
}

.pro_detail .top .mid .btn .a2 {
    background: #02a36f;
}

.pro_detail .top .mid .btn .a3 {
    padding-left: 30px;
    color: #333;
    background: url(../images/collect.png) no-repeat left;
}

.pro_detail .top .mid .btn .a3.active {
    color: #2da1c7;
    background: url(../images/collect2.png) no-repeat left;
}

.pro_detail .top .right {
    text-align: center;
    width: 200px;
    margin-top: 40px;
    margin-right: 20px;
    border-right: 1px solid #f3f3f3;
    border-bottom: 1px solid #f3f3f3;
}

.pro_detail .top .right dt {
    background: #f3f3f3;
    font-size: 0;
}

.pro_detail .top .right dt p {
    width: 50%;
    font-size: 12px;
    line-height: 26px;
    color: #333;
    display: inline-block;
}

.pro_detail .top .right dd {
    border-top: 1px solid #f3f3f3;
    font-size: 0;
    border-left: 1px solid #f3f3f3;
}

.pro_detail .top .right dd>* {
    width: 50%;
    color: #333;
    box-sizing: border-box;
    font-size: 12px;
    line-height: 26px;
    display: inline-block;
}

.pro_detail .top .right dd em {
    border-left: 1px solid #f3f3f3;
}

.pro_detail .top {
    padding-bottom: 10px;
}

.pro_detail .top .right dd.active {
    background: #96d0e3;
}

.about {
    background: #fff;
}

.about .main {
    background: #f1f1f1;
    padding-top: 40px;
}

.about .main .top {
    background: #fff;
    margin-bottom: 60px;
    padding: 40px 25px;
}

.about .main .top .p1 {
    font-size: 24px;
    margin-bottom: 15px;
    color: #333;
    font-weight: bold;
}

.about .main .top .line {
    width: 26px;
    height: 4px;
    background: #2da1c7;
    margin-bottom: 20px;
}

.about .main .top .p2 {
    font-size: 18px;
    line-height: 48px;
}

.news .main {
    background: #f1f1f1;
    padding-top: 40px;
}

.news .contain li {
    background: #fff;
    padding: 30px;
    margin-bottom: 20px;
    transition: 0.3s all;
}

.news .contain li .img {
    width: 400px;
}

.news .contain li .font {
    width: 690px;
}

.news .contain li .font .p1 {
    margin-top: 30px;
    font-size: 24px;
    color: #333;
    font-weight: bold;
    margin-bottom: 25px;
}

.news .contain li .font .p2 {
    color: #999;
    margin-bottom: 25px;
}

.news .contain li .font .p3 {
    font-size: 18px;
    line-height: 38px;
}

.news .contain li:hover {
    background: #2da1c7;
}

.news .contain li:hover .font .p1,
.news .contain li:hover .font .p2,
.news .contain li:hover .font .p3 {
    color: #fff;
}

.news_detail .main {
    background: #f1f1f1;
    padding-top: 40px;
}

.news_detail .contain {
    box-sizing: border-box;
    padding: 0 40px 40px;
}

.news_detail .main .title {
    text-align: center;
    padding: 50px 0 30px;
    border-bottom: 1px solid #e5e5e5;
    margin-bottom: 40px;
}

.news_detail .main .title .p1 {
    font-size: 30px;
    margin-bottom: 25px;
    font-weight: bold;
    color: #333;
}

.news_detail .main .title .p2 {
    color: #999;
}

.news_detail .main .title .p2 span {
    margin: 0 10px;
}

.news_detail .main .simple-article {
    color: #333;
    margin-bottom: 50px;
    line-height: 38px;
}

.news_detail .main .np .left {
    line-height: 38px;
    color: #333;
}

.news_detail .main .np .btn {
    width: 100px;
    line-height: 40px;
    background: #2da1c7;
    color: #fff;
    text-align: center;
    margin-top: 18px;
}

.login_bg {
    /* background: url(../images/login_bg.png) no-repeat center fixed; */
    background-size: cover;
    padding: 150px 0;
}

.login_bg .right {
    float: right;
    background: #fff;
    width: 300px;
    position: relative;
    padding: 0 100px 50px;
}

.login_bg .contain {
    width: 1000px;
}

.login_bg .p1 {
    font-size: 24px;
    color: #333;
    margin-top: 60px;
    margin-bottom: 20px;
}

.login_bg .input {
    border-bottom: 1px solid #e5e5e5;
    line-height: 30px;
}

.login_bg .input i {
    width: 20px;
    height: 20px;
    margin-top: 5px;
    float: left;
}

.login_bg .input i.ico1 {
    background: url(../images/login1.png) no-repeat center;
    background-size: cover;
}

.login_bg .input i.ico2 {
    background: url(../images/login2.png) no-repeat center;
    background-size: cover;
}

.login_bg .input i.ico3 {
    background: url(../images/login3.png) no-repeat center;
    background-size: cover;
}

.login_bg .input i.ico4 {
    background: url(../images/login4.png) no-repeat center;
    background-size: cover;
}

.login_bg .input i.ico5 {
    background: url(../images/login5.png) no-repeat center;
    background-size: cover;
}

.login_bg .input {
    margin-top: 30px;
}

.login_bg .input input {
    width: 270px;
    margin-left: 10px;
    float: left;
    text-indent: 10px;
    color: #333;
    font-size: 14px;
    line-height: 30px;
    height: 30px;
}

.login_bg .input input:-ms-input-placeholder {
    color: #ccc;
}

.login_bg .input input::-moz-placeholder {
    color: #ccc;
}

.login_bg .input input:-moz-placeholder {
    color: #ccc;
}

.login_bg .input input::-webkit-input-placeholder {
    color: #ccc;
}

.login_bg .yzm {
    width: 205px;
}

.login_bg .yzm input {
    width: 170px;
}

.login_bg .code {
    margin-top: 32px;
}

.login_bg .btn {
    margin-top: 30px;
}

.login_bg .btn .btn1 {
    line-height: 20px;
    margin-bottom: 20px;
}

.login_bg .btn .btn1 span {
    float: left;
    cursor: pointer;
    color: #999;
}

.login_bg .btn .btn1 span i {
    width: 18px;
    height: 18px;
    vertical-align: middle;
    display: inline-block;
    background: #fff;
    box-sizing: border-box;
    border: 1px solid #e5e5e5;
}

.login_bg .btn .btn1 a {
    float: right;
    color: #e60012;
}

.login_bg .btn .btn1 span.active i {
    background: url(../images/login.png) no-repeat center;
}

.login_bg .btn .btn1 span em {
    vertical-align: middle;
    display: inline-block;
    margin-left: 7px;
}

.login_bg .btn .a1 {
    background: #2da1c7;
    line-height: 35px;
    border-radius: 35px;
    text-align: center;
    color: #fff;
    font-size: 18px;
    margin-bottom: 15px;
}

.login_bg .send {
    border-radius: 4px;
}

.login_bg .send:hover,
.login_bg .btn .a1:hover {
    box-shadow: 0 0 10px 2px rgba(0, 0, 0, 0.2)
}

.to_reg {
    text-align: center;
    color: #333;
}

.to_reg a {
    display: inline-block;
    color: #2da1c7;
}

.to_reg a:hover {
    text-decoration: underline;
}

.login_bg .left {
    width: 500px;
    position: absolute;
    left: -500px;
    top: 0;
    height: 100%;
    background: rgba(255, 255, 255, 0.5)
}

.login_bg .left .p2 {
    text-align: center;
    position: absolute;
    left: 0;
    top: 50%;
    width: 100%;
    margin-top: -30px;
}

.login_bg .left .p3 {
    text-align: center;
    color: #333;
    font-size: 16px;
    line-height: 40px;
    position: absolute;
    left: 0;
    bottom: 10px;
    width: 100%;
}

.send_code {
    width: 180px;
}

.login_bg .send_code input {
    width: 150px;
}

.login_bg .send {
    float: right;
    width: 100px;
    line-height: 30px;
    color: #fff;
    background: #2da1c7;
    text-align: center;
    margin-top: 30px;
}

.login_bg .choose {
    margin-top: 35px;
}

.login_bg .choose label {
    display: block;
    margin-bottom: 15px;
}

.login_bg .choose label a {
    color: #2da1c7;
}

.login_bg .choose label a:hover {
    text-decoration: underline;
}

.login_bg .choose label * {
    display: inline;
    vertical-align: middle;
    line-height: 20px;
}

.reg .btn {
    margin-top: 35px;
}


/*会员模块*/

.choose_way {
    margin-right: 20px;
}

.choose_way * {
    display: inline-block;
    vertical-align: middle;
}

.choose_way img {
    border: 1px solid #eee;
    margin-left: 5px;
    width: 128px;
    height: 48px;
}

.member .m_left {
    border: 1px solid #eaeaea;
    width: 160px;
    padding: 40px 15px;
    line-height: 40px;
    background: #fff;
    float: left;
}

.member .m_left a {
    display: block;
    text-align: center;
}

.member .m_left a:hover,
.member .m_left a.active {
    color: #2da1c7;
}

.member .m_left a:last-child {
    border-bottom: 0;
}

.member {
    padding: 50px 0 80px;
}

.member .m_right {
    width: 850px;
    float: right;
    color: #666;
    padding: 0 50px 50px;
    border: 1px solid #eaeaea;
}

.member .m_right .pq {
    color: #666;
    font-size: 16px;
    line-height: 80px;
    border-bottom: 1px solid #eaeaea;
}

.member .m_right .input {
    line-height: 30px;
    margin-top: 20px
}

.member .m_right .input span {
    width: 60px;
    text-align: right;
    display: inline-block;
    font-size: 14px;
    margin-right: 10px;
}

.member .m_right .input p {
    display: inline-block;
    font-size: 14px;
}

.member .m_right .input p i {
    color: #2da1c7;
}

.member .m_right .input a {
    display: inline-block;
    color: #2da1c7;
    font-size: 14px;
    margin-left: 5px;
    line-height: 30px;
}

.buy .tab:after {
    content: "";
    clear: both;
    display: block;
}

.m_dd table {
    width: 100%;
}

.m_dd th {
    color: #333;
    text-align: center;
}

.m_dd tr {
    border-bottom: 1px solid #ececec;
    border-right: 1px solid #ececec;
}

.m_dd .tr1 {
    border: 1px solid #dcdcdc;
    background: #eee;
    line-height: 38px;
}

.m_dd .table_top {
    line-height: 38px;
    margin-top: 20px;
}

.m_dd .table_top th {
    background: #eee;
}

.m_dd .table_main th {
    background: #f5f8fa;
    text-align: left;
    font-weight: normal;
    line-height: 38px;
    text-indent: 18px;
    margin-top: 10px;
    border: 1px solid #ececec;
    border-bottom: 0;
}

.m_dd .table_main th span {
    margin-right: 50px;
}

.m_dd .td1 img {
    width: 72px;
    border: 1px solid #dcdcdc;
}

.m_dd .td1 div {
    height: 74px;
    padding: 13px 0;
}

.m_dd .td1 .div1 {
    border-top: 1px solid #ececec;
}

.m_dd .td1 span {
    margin-left: 10px;
    line-height: 20px;
    vertical-align: top;
    height: 74px;
    width: 150px;
    display: inline-block;
}

.m_dd td {
    border-left: 1px solid #ececec;
    vertical-align: middle;
    text-align: center;
}

.m_dd td>div {
    text-align: center;
}

.m_dd div {
    text-align: center;
}

.m_dd .td1 div {
    text-align: left;
}

.m_dd .align30 {
    line-height: 30px;
}

.m_dd .align30:hover {
    color: #2da1c7;
}

.m_dd .td5 a {
    height: 24px;
    line-height: 24px;
    display: inline-block;
    margin: 3px auto;
    font-size: 12px;
}

.m_dd .td5 .a1 {
    width: 110px;
    text-align: center;
    background: #2da1c7;
    color: #fff;
    border-radius: 4px;
}

.m_dd .td5 .a2 {
    color: #333;
}

.m_dd .table_main {
    margin-top: 10px;
}

.m_dd .bdtop {
    border-top: 1px solid #ececec;
}

.m_dd .hg100>div {
    height: 100px;
    line-height: 100px;
    text-align: center;
}

.m_dd .hg50>div {
    height: 50px;
    line-height: 50px;
}

.m_dd .hg50>div>.jiajian {
    margin-top: 13px;
}

.m_dd .divhg50 {
    height: 50px;
    line-height: 50px;
}

.m_dd .divhg100 {
    height: 100px;
    line-height: 100px;
}

.m_dd .alignLeft div {
    text-align: left;
    text-indent: 30px;
}

.member .buycar-2 p.list {
    font-size: 14px;
}

.member .change_input .pq {
    margin-bottom: 20px;
}

.member .change_input .input {
    margin-top: 15px;
}

.member .change_input .input input {
    width: 200px;
    line-height: 30px;
    text-indent: 10px;
    border: 1px solid #e5e5e5;
    height: 30px;
}

.member .change_input .input span {
    line-height: 34px;
}

.member .change_input .btn {
    width: 120px;
    line-height: 35px;
    background: #2da1c7;
    color: #fff;
    border-radius: 4px;
    display: block;
    text-align: center;
    margin-top: 15px;
    color: #fff;
    font-size: 14px;
    margin-left: 73px;
}

.member .change_input .yzm input {
    width: 125px;
}

.member .change_input .yzm a {
    font-size: 13px;
}

.m_detail {
    text-align: left;
}

.m_detail div {
    text-align: left;
}

.m_detail .border {
    border: 1px solid #ececec;
    padding: 0 40px;
    margin-bottom: 20px;
}

.m_detail .border .title1 {
    font-size: 16px;
    line-height: 62px;
    border-bottom: 1px solid #dcdcdc;
    font-weight: bold;
    color: #333;
    margin-bottom: 20px;
}

.m_detail {
    margin-top: 30px;
}

.m_detail .mid .main p span,
.m_detail .mid .main p em {
    font-style: normal;
}

.m_detail .top1 {
    padding-bottom: 50px;
}

.m_detail .top1 ul {
    text-align: center;
}

.m_detail .top1 li.active .p1 {
    color: #2da1c7;
}

.m_detail .top1 li.active .cir {
    background: url(../images/mok.png) no-repeat center #2da1c7;
    overflow: hidden;
}

.m_detail .top1 li.active .line {
    background: #2da1c7;
}

.m_detail .top1 li.active1 .line {
    width: 193px;
}

.m_detail .top1 li {
    width: 120px;
    text-align: center;
    display: inline-block;
    vertical-align: middle;
    position: relative;
}

.m_detail .top1 li .p1 {
    color: #666;
    font-size: 14px;
    margin-bottom: 10px;
}

.m_detail .top1 li .line {
    position: absolute;
    width: 100px;
    height: 6px;
    bottom: 9px;
    left: 50%;
    margin-left: 12px;
    background: #ddd;
}

.m_detail .top1 li .line1 {
    position: absolute;
    width: 100px;
    height: 14px;
    bottom: 5px;
    left: 50%;
    margin-left: 12px;
    background: #ddd;
    z-index: -1;
}

.m_detail .top1 .cir {
    width: 24px;
    height: 24px;
    margin: 0 auto;
    border-radius: 50%;
    background: #dddddd;
    color: #fff;
    line-height: 24px;
    text-align: center;
}

.m_detail .top1 .cir1 {
    width: 34px;
    height: 34px;
    margin: 0 auto;
    border-radius: 50%;
    background: #dddddd;
    color: #fff;
    line-height: 35px;
    text-align: center;
    position: absolute;
    left: 50%;
    margin-left: -17px;
    bottom: -5px;
    z-index: -1;
}

.m_detail .mid {
    padding-bottom: 55px;
}

.m_detail .mid .main p {
    line-height: 30px;
    font-size: 12px;
    text-indent: 40px;
    color: #333;
    font-family: '微软雅黑';
}

.m_detail .mid .main p span {
    margin-right: 40px;
}

.m_detail .m_dd .table_main {
    border-top: 1px solid #ececec;
    margin-top: 0;
}

.m_detail .end {
    padding-bottom: 45px;
    margin-bottom: 50px;
}

.m_detail .sum {
    line-height: 22px;
    margin-top: 20px;
}

.m_detail .sum span {
    width: 130px;
    display: inline-block;
    text-align: right;
}

.m_detail .sum em {
    width: 90px;
    display: inline-block;
    text-align: right;
}

.m_detail .sum .fontweig {
    font-weight: bold;
}

.m_detail .sum .red {
    font-weight: bold;
    color: #ff0036
}

.m_detail .sum div a {
    width: 145px;
    line-height: 45px;
    text-align: center;
    float: right;
    margin-top: 30px;
    background: #2da1c7;
    color: #fff;
}

.m_detail .sum>a {
    padding-left: 25px;
    color: #2a93fe;
    font-size: 12px;
    background: url(../images/wenhao.png) no-repeat left;
}

.member .m_right .tab {
    margin: 20px 0;
}

.member .m_right .tab a {
    float: left;
    padding: 0 15px;
    line-height: 35px;
    border-radius: 4px;
    margin-right: 10px;
}

.member .m_right .tab a.active,
.member .m_right .tab a:hover {
    background: #2da1c7;
    color: #fff;
}

.member .m_right .input1 span {
    float: left;
    width: 60px;
    padding-top: 7px;
    line-height: 20px;
}

.member .m_right .input1 textarea {
    width: calc(100% - 60px);
    box-sizing: border-box;
    border: 1px solid #e5e5e5;
    height: 130px;
    line-height: 20px;
    font-size: 14px;
    padding: 7px;
}

.member .m_right .btn1 {
    margin-left: 60px;
    width: 120px;
    line-height: 40px;
    background: #2da1c7;
    display: block;
    color: #fff;
    text-align: center;
    margin-top: 20px;
}

.page_vip .input em {
    font-size: 20px;
}

.page_vip .input.wenxx {
    margin-bottom: 30px;
}

.page_vip .input.tc em {
    font-size: 14px;
    padding: 0 10px;
    line-height: 25px;
    border: 1px solid #e5e5e5;
    color: #333;
    display: inline-block;
    margin-right: 10px;
    border-radius: 4px;
    cursor: pointer;
}

.page_vip .input.tc em.active {
    background: #2da1c7;
    border: 1px solid #2da1c7;
    color: #fff;
}

.sub-top-area {
    margin-top: 15px;
    width: 100%;
    float: left;
}

.sub-top-area a.home {
    background: url(../images/ico-11.png) left center no-repeat;
    width: 16px;
    height: 14px;
    display: inline-block;
}

.num_box,
.wan-spinner-2 {
    display: inline-block;
    vertical-align: middle;
}

.J_jia,
.wan-spinner-2 .plus,
.wan-spinner-2 .plus2 {
    border-width: 1px 0 1px 1px;
    border-radius: 3px 0 0 3px;
}

.J_jian,
.wan-spinner-2 .minus,
.wan-spinner-2 .minus2 {
    border-width: 1px 1px 1px 0;
    border-radius: 0 3px 3px 0;
}

.wan-spinner-2 a {
    width: 20px;
    text-align: center;
    cursor: pointer;
}

.wan-spinner-2 input {
    height: 28px;
    line-height: 28px;
    border-color: #ccc;
    border-style: solid;
    color: #333;
    float: left;
    border-width: 1px;
    text-align: center;
    line-height: 15px\9;
    padding: 0;
    margin: 0;
    width: 50px;
}

.wan-spinner-2 a {
    height: 28px;
    line-height: 28px;
    border-color: #ccc;
    border-style: solid;
    color: #333;
    float: left;
}

.over_jc {
    float: left;
}

.sub-top-tit {
    margin-bottom: 10px;
    width: 100%;
    float: left;
    border-bottom: 2px solid #464646;
    padding-bottom: 10px;
    margin-top: 15px;
    font-size: 16px;
}

.sub-top-tit p {
    float: right;
    font-size: 12px;
}

.sub-top-tit p span {
    padidng: 0 2px;
}

.sub-top-tit p span.cur {
    color: #2da1c7;
}

.buycar-none {
    width: 100%;
    border: 1px solid #eaeaea;
    margin-top: 15px;
    float: left;
    text-align: center;
    padding: 40px 0;
}

.buycar-none p i {
    display: inline-block;
    font-size: 15px;
}

.buycar-none span {
    vertical-align: middle;
    display: inline-block;
    margin: 0 15px;
    text-align: left;
    font-size: 16px;
}

.buycar-none span a {
    width: 130px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    background: #2da1c7;
    color: #fff;
    display: inline-block;
    margin-top: 15px;
}

.buycar-list {
    width: 100%;
    border: 1px solid #eaeaea;
    margin-top: 15px;
}

.buycar-list .list {
    width: 100%;
    float: left;
    border-bottom: 1px dashed #eaeaea;
    padding-bottom: 15px;
    padding-top: 15px;
}

.buycar-list .toptit {
    border: none;
}

.buycar-list .toptit .li {
    font-size: 14px;
    height: 50px;
    line-height: 50px;
}

.buycar-list .li {
    float: left;
    height: 105px;
    text-align: center;
    line-height: 105px;
}

.buycar-list .li1 {
    width: 90px;
}

.buycar-list .li2 {
    width: 475px;
    margin-right: 20px;
}


/*.buycar-list .li3{width:132px;}*/

.buycar-list .list:last-child {
    border-bottom: 0;
}

.buycar-list .li4 {
    width: 150px;
}

.buycar-list .li5 {
    width: 180px;
}

.buycar-list .li6 {
    width: 150px;
}

.buycar-list .li7 {
    width: 130px;
}

.buycar-list .mt40 {
    display: inline-block;
}

.buycar-list .li2 .pro-pic {
    float: left;
    width: 100%;
    text-align: left;
}

.buycar-list .li2 .pro-pic img {
    display: inline-block;
    vertical-align: middle;
    border: 1px solid #eaeaea;
    width: 103px;
}

.buycar-list .li2 .pro-pic p {
    display: inline-block;
    vertical-align: middle;
    margin-left: 10px;
    width: calc( 100% - 120px);
    line-height: 20px;
}

.buycar-list .list:hover {
    background: #FAFAFA
}

.buycar-list .cant .li,
.buycar-list .cant .li a {
    color: #CDCDCD
}

.car-list-bot,
.car-list-total,
.car-list-botinput {
    width: 100%;
    float: left;
    margin-top: 15px;
}

.car-list-bot .fl {
    margin-right: 30px;
    height: 25px;
    line-height: 25px;
    font-size: 14px;
}

.car-list-bot .delinput {
    width: auto;
    border: none;
    height: 25px;
    cursor: pointer;
    padding-left: 30px;
    font-size: 14px;
}

.car-list-bot .fr {
    font-size: 14px;
}

.car-list-total {
    text-align: right;
    font-size: 14px;
}

.car-list-total i {
    font-size: 30px;
    color: #2da1c7;
}

.car-list-botinput .gouwu {
    float: left;
    border: 1px solid #DFDFDF;
    background: #F8F8F8;
    width: 97px;
    height: 38px;
    line-height: 38px;
    text-align: center;
    font-size: 14px;
}

.car-list-botinput .tijiao {
    float: right;
    background: #2da1c7;
    width: 160px;
    height: 38px;
    line-height: 38px;
    text-align: center;
    font-size: 14px;
    color: #fff;
}

.phonetab1,
.phonetab2 {
    display: inline-block;
    vertical-align: middle;
}

.car-list-bot .delinput:hover {
    color: #2da1c7;
}

.box {
    font-size: 14px;
    color: #333;
}

.box a {
    display: inline;
}

.box:after {
    content: "";
    clear: both;
    display: block;
}

.m_zlxg {
    text-indent: 0;
    text-align: left;
    position: relative;
    width: 110px;
    height: 30px;
    line-height: 30px;
    cursor: pointer;
    float: left;
    margin: 0 10px 0 0;
    display: inline;
    border: 1px solid #eee;
}

.m_zlxg p {
    display: block;
    text-align: left;
    text-indent: 10px;
    width: 100%;
    overflow: hidden;
    line-height: 30px;
    color: #333333;
    font-size: 12px;
    font-family: "微软雅黑";
    text-overflow: ellipsis;
    white-space: nowrap;
}

.m_zlxg2 {
    position: absolute;
    top: 29px;
    border: 1px solid #ded3c1;
    background: #fff;
    width: 108px;
    display: none;
    max-height: 224px;
    -height: 224px;
    overflow-x: hidden;
    overflow-y: auto;
    white-space: nowrap;
}

.m_zlxg2 li {
    line-height: 28px;
    white-space: nowrap;
    padding-left: 10px;
    font-family: "微软雅黑";
    color: #333333;
    font-size: 12px;
}

.m_zlxg2 li:hover {
    color: #2da1c7;
}

.m_zlxg p {
    background: url(../images/dot11.png) no-repeat 95%;
}

.coupon li {
    font-size: 14px;
    line-height: 50px;
    border-bottom: 1px solid #eee;
}

.box {
    width: 1200px;
    margin: 0 auto;
}

.m_right {
    background: #fff;
}

.buycar-2 {
    padding: 20px 0;
}

.buycar-2 .tit {
    width: 100%;
    float: left;
    font-size: 15px;
    text-align: left;
    text-indent: 20px;
}

.buycar-2 .list,
.buycar-2 .list2 {
    text-align: left;
    text-indent: 20px;
    margin-top: 15px;
    width: 100%;
    float: left;
}

.buycar-2 .list input {
    vertical-align: middle;
}

.buycar-2 .list span {
    margin-left: 20px;
}

.buycar-2 .list a {
    color: #2da1c7;
    display: inline-block;
    width: inherit;
}

.buycar-2 .list2 {
    margin-top: 25px;
}

.buycar-2 .list2>span {
    width: 90px;
    display: inline-block;
    text-align: left;
    text-indent: 0
}

.buycar-2 .list2 .input1 {
    border: 1px solid #eaeaea;
    height: 30px;
    width: 230px;
    padding: 6px;
}

.buycar-2 .list2 .input2 {
    border: 1px solid #eaeaea;
    height: 30px;
    width: 578px;
    padding: 6px;
}

.buycar-2 .list2 select {
    width: 190px;
    border: 1px solid #eaeaea;
    height: 30px;
}

.buycar-2 .list2 .input3 {
    width: 130px;
    height: 45px;
    background: #2da1c7;
    border: none;
    color: #fff;
    font-size: 14px;
}

.buycar-2 .list2 p,
.buycar-2 .list p {
    display: inline-block
}

.buycar-none,
.buycar-2 {
    width: 100%;
    border: 1px solid #eaeaea;
    margin-top: 15px;
    float: left;
    text-align: center;
    padding: 40px 0;
}

.m_footer {
    position: fixed;
    bottom: 0;
    background: #fff;
    width: 100%;
    left: 0;
    height: 50px;
    display: none;
    border-top: 1px solid #e5e5e5;
}

.m_footer a {
    float: left;
    width: 25%;
    text-align: center;
}

.m_footer a i {
    width: 22px;
    height: 22px;
    display: block;
    margin: 4px auto 0;
}

.m_footer a.active {
    color: #2da1c7;
}

.m_footer .ico1 i {
    background: url(../images/m_footer1.png) no-repeat center;
    background-size: 18px;
}

.m_footer .ico1.active i {
    background: url(../images/m_footer11.png) no-repeat center;
    background-size: 18px;
}

.m_footer .ico2 i {
    background: url(../images/m_footer2.png) no-repeat center;
    background-size: 18px;
}

.m_footer .ico2.active i {
    background: url(../images/m_footer22.png) no-repeat center;
    background-size: 18px;
}

.m_footer .ico3 i {
    background: url(../images/m_footer3.png) no-repeat center;
    background-size: 18px;
}

.m_footer .ico3.active i {
    background: url(../images/m_footer33.png) no-repeat center;
    background-size: 18px;
}

.m_footer .ico4 i {
    background: url(../images/m_footer4.png) no-repeat center;
    background-size: 18px;
}

.m_footer .ico4.active i {
    background: url(../images/m_footer44.png) no-repeat center;
    background-size: 18px;
}

.m_footer a em {
    line-height: 20px;
    font-size: 13px;
}

.box {
    width: 1200px;
    margin: 0 auto;
}

.all_car {
    float: left;
}


/* 个性化 */

.m_dd .td1 {
    text-align: left;
    padding: 10px;
}

.m_dd tr:nth-of-type(2) {
    height: 80px;
}

.member .all_content th {
    background: #d5ecf4;
    line-height: 60px;
}

.member .all_content .a2 {
    margin: 0 auto;
    width: 100%;
}

.member .all_content th,
.member .all_content td {
    padding: 0 10px;
    box-sizing: border-box;
}

.member .count_btn a {
    display: inline-block;
}

.all_car .choose_btn,
.member .all_content .choose_btn {
    width: 22px;
    height: 22px;
    margin: 0 auto;
    background: url(../images/choose.png) no-repeat center;
}

.all_car .choose_btn.active,
.member .all_content .choose_btn.active {
    background: url(../images/choose1.png) no-repeat center;
}

.member .all_content .img {
    width: 100px;
    height: 100px;
}

.member .all_content tr {
    border-bottom: 1px solid #e5e5e5;
}

.car-list-bot .all_choose,
.all_car .all_choose,
.member .all_content .btnq .all_choose {
    line-height: 76px;
    padding-left: 30px;
    display: block;
    margin-left: 20px;
    float: left;
    background: url(../images/choose.png) no-repeat left;
}

.car-list-bot .all_choose {
    width: initial;
    line-height: 25px;
    margin-left: 17px;
}

.all_car .all_choose.choose_btn {
    margin-left: 0;
    padding-left: 0;
    margin: 0 auto;
    float: none;
    background: url(../images/choose2.png) no-repeat left;
}

.car-list-bot .all_choose.active,
.all_car .all_choose.active,
.member .all_content .btnq .all_choose.active {
    background: url(../images/choose1.png) no-repeat left;
}

.member .m_collect {
    padding-bottom: 0;
}

.all_car .all_content {
    border: 1px solid #e5e5e5;
}

.member .all_content .btnq .del {
    color: #333;
    line-height: 76px;
    margin-left: 20px;
}

.member .all_content .btnq .del:hover {
    color: #2da1c7;
}

.choose_btn {
    cursor: pointer;
}

.all_car .a3 {
    display: block;
    width: 60px;
    margin: 0 auto;
}

.all_car .count_btn a {
    display: inline-block;
}

.mb80 {
    margin-bottom: 80px;
}

.after_login {
    display: none;
}

.m_detail .input_tk .input p {
    font-size: 14px;
    margin-right: 10px;
    vertical-align: top;
    line-height: 40px;
}

.m_detail .input_tk .input input {
    width: 400px;
    border: 1px solid #e5e5e5;
    line-height: 40px;
    text-indent: 10px;
    font-size: 14px;
    box-sizing: border-box;
    height: 40px;
    vertical-align: top;
}

.m_detail .input_tk .input textarea {
    width: 400px;
    border: 1px solid #e5e5e5;
    font-size: 14px;
    box-sizing: border-box;
    height: 100px;
    padding: 10px;
}

.m_detail .input_tk .btn1 {
    margin-left: 110px;
    width: 100px;
    line-height: 40px;
    background: #2da1c7;
    text-align: center;
    color: #fff;
}

.main_table p {
    font-size: 16px;
    color: #333;
    margin-top: 20px;
    margin-bottom: 15px;
}

.main_table table {
    width: 100%;
    /* text-indent: 15px; */
    text-align: left;
    line-height: 40px;
    max-width: 750px;
}

.main_table table th,
.main_table table td {
    border: 1px solid #e5e5e5;
    width: 50%;
    padding: 0px 15px;
}

.main_table table th {
    background: #f5f5f5;
    font-weight: normal;
}

.forget_input {
    width: 18px;
    height: 18px;
    vertical-align: middle;
    display: inline-block;
    background: #fff;
    box-sizing: border-box;
    border: 1px solid #e5e5e5;
}

.error-input {
    color: #d1000b;
}